@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Calibrim';
    src: url('../font/calibri.eot');
    src: url('../font/calibri.eot?#iefix') format('embedded-opentype'), url('../font/calibri.woff') format('woff'), url('../font/calibri.ttf') format('truetype'), url('../font/calibri.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.clear{clear:both;}
img { border:none; }
a { text-decoration:none; }
html , body { margin:0; padding:0; width:100%; height:100%; background:#ecebeb; }

#container { width:100%; height:auto; min-height:100%; position:relative; }

#header { width:100%; height:90px; position:relative; background:#fff; }
.header { width:980px; height:90px; position:relative; margin:0 auto; }
.header .logo { width:290px; height:90px; position:relative; float:left; }
.header .right { width:690px; height:90px; position:relative; float:left; }
.right .ust { width:690px; height:44px; position:relative; border-bottom:1px solid #000; }
.right .alt { width:690px; height:45px; position:relative; }

ul#lang { width:690px; height:44px; margin:0; padding:0; list-style:none; position:relative; text-align:right; overflow:hidden }
ul#lang li { width:auto; height:44px; margin:0; padding:0; display:inline-block }
ul#lang li a { width:auto; height:44px; margin:0; padding:0 13px 0 13px; font:12px/44px Calibrim; color:#111 }
ul#lang li a:hover, ul#lang li a.aktif { color:#fc0000; }

#content { width:980px; height:auto; position:relative; margin:15px auto 0 auto;  }
#slider .slider { width:980px; height:400px; position:relative; margin:0 auto; padding:4px 4px 4px 4px; background:url(../img/slider_back.png) no-repeat;}
#manset { width:980px; height:400px; overflow:hidden; position:relative; margin:0 auto; font:15px Calibrim; color:#fff; }

.slider .sol_ok { width:44px; height:44px; position:absolute;  cursor:pointer;  left:22px; top:180px; z-index:10; }
.slider .sag_ok { width:44px; height:44px; position:absolute;  cursor:pointer;  right:22px; top:180px; z-index:10;  }
.slider ul#slider{ width:980px; height:400px; position:relative; margin:0; padding:0; }
.slider ul#slider li { width:980px; height:400px;  position:relative; float:left; display:block; text-decoration:none; margin:0; padding:0; }
.slider ul#slider li #s_image { width:980px; height:400px;  position:absolute;  }
.slider ul#slider li #s_yazi{ width:960px; height:45px;  position:absolute; bottom:0; font-family:Calibri; font-size:17px; color:#FFF; line-height:45px; background:url(../img/golge.png) no-repeat; padding-left:20px;  }

#uclu { width:100%; height:370px; position:relative; margin-top:15px; }
#uclu .uclu { width:980px; height:370px; position:relative; margin:0 auto;}
#uclu .uclu .uclu_left{width:313px; height:370px; position:relative; float:left; margin-right:20px; }
.uclu_left .uclu_baslik{width:313px; height:42px; position:relative; font-family:Calibri; font-size:16px; color:#13342d; line-height:30px; background:url(../img/uclu_baslik.png) no-repeat; text-align:center }
.uclu_left .uclu_image{width:273px; height:134px; position:relative; border:1px solid #61656e; margin:20px 19px 0 19px; overflow:hidden }
.uclu_left .uclu_icerik {width:275px; height:145px; position:relative; margin-top:20px; margin-left:20px;  font-family:Calibri; font-size:13px; color:#111; line-height:19px;  }
.uclu_left .uclu_icerik a { color:#111; } 
.uclu_left .uclu_icerik a:hover { color:#fc0000; }

.uclu_left .uclu_menu{width:275px; height:145px; position:relative; margin-top:10px; margin-left:20px; }
.uclu_menu ul#uclu_menu_ic { width:275px; height:145px; position:relative; float:left; padding:0; margin:0;   }
.uclu_menu ul#uclu_menu_ic li { width:275px; height:40px; text-decoration:none; display:block; border-bottom:1px solid #CCC;  }
.uclu_menu ul#uclu_menu_ic li a { width:275px; height:40px;  line-height:40px;  color:#111; font-family:Calibrim; font-size:13px; font-weight:normal; }
.uclu_menu ul#uclu_menu_ic li a:hover { color:#fc0000; font-weight:normal;}
.uclu_menu ul#uclu_menu_ic li a.aktif { color:#fc0000; font-weight:normal; }

#alt_menu { width:100%; height:36px; position:relative; margin-top:15px; background:#9e9e9e;  }
#alt_menu .alt_menu { width:980px; height:36px; position:relative; margin:0 auto;}
#alt_menu .alt_menu .alt_menu_sol{width:700px; height:36px; position:relative; float:left;}
.alt_menu_sol ul#alt_menu_sol { width:auto; height:36px;  padding:0; margin:0;}
.alt_menu_sol ul#alt_menu_sol li { width:auto; height:36px; float:left; display:block; list-style-type:none;   padding-left:2px;}
.alt_menu_sol ul#alt_menu_sol li a { width:auto; height:36px; font-family:Calibrim; color:#FFF; font-size:12px; line-height:36px;  }
.alt_menu_sol ul#alt_menu_sol li a:hover { color:#FFF; }
.alt_menu_sol ul#alt_menu_sol li a.aktif { color:#FFF; }
#alt_menu .alt_menu .alt_menu_sag{width:130px; height:36px; position:relative; float:right; font-family:Calibrim; color:#FFF; font-size:12px; line-height:36px; }
#alt_menu .alt_menu .alt_menu_sag a{width:130px; height:36px; position:relative; float:right; font-family:Calibrim; color:#FFF; font-size:12px; line-height:36px; }

#footer { width:100%; height:85px; position:relative;  background:#fff;  }
#footer .footer { width:980px; height:85px; position:relative; margin:0 auto;}
#footer .footer .footer_sol{width:400px; height:45px; position:relative; float:left; font-family:Calibrim; color:#111; font-size:12px; line-height:17px; margin-top:20px;}
#footer .footer .footer_sag{width:580px; height:45px; position:relative; float:right; font-family:Calibrim; color:#111; font-size:12px; line-height:17px; margin-top:20px; text-align:right;}
#footer .footer .footer_sol a{ font-family:Calibrim; color:#111; font-size:12px }

/* Hakkımızda */

ul#kat { width:980px; height:auto; position:relative; margin:15px 0 0 0; padding:0; list-style-type:none; }
ul#kat li { width:auto; height:auto; padding:0; position:relative; float:left; }
ul#kat li a { width:auto; height:43px; border-top:1px solid #9e9e9e; border-bottom:1px solid #9e9e9e; display:block; font:13px/43px Calibrim; color:#111; position:relative; padding:5px 5px 0 5px; margin:0 10px 0 0; text-align:center }
ul#kat li a:hover, ul#kat li a.aktif { border-top:1px solid #fc0000; border-bottom:1px solid #fc0000; color:#fc0000 }
#linkok { width:19px; height:11px; position:absolute; bottom:-11px; left:50%; margin-left:-9px; z-index:2 }
#linkok2 { width:19px; height:11px; position:absolute; bottom:-11px; left:10%; margin-left:-9px; }

ul#submenu { width:auto; height:auto; border:1px solid #9e9e9e; border-top:none; margin:0; padding:0; list-style-type:none; position:absolute; top:50px; background:#ecebeb; }
ul#submenu li { width:auto; height:auto; padding:0; position:relative; }
ul#submenu li a { width:auto; height:33px; border:none; display:block; font:13px/30px Calibrim; color:#111; position:relative; text-align:left; padding:0 0 0 10px; margin:0; z-index:10; background:#ecebeb; }
ul#submenu li a:hover { border:none; color:#fc0000 }

ul#submenu2 { width:auto; height:auto; border:1px solid #9e9e9e; margin:0; padding:0; list-style-type:none; position:absolute; top:10px; background:#ecebeb; z-index:1; }
ul#submenu2 li { width:auto; height:auto; padding:0; position:relative; }
ul#submenu2 li a { width:auto; height:33px; border:none; display:block; font:13px/30px Calibrim; color:#111; position:relative; text-align:left; padding:0 0 0 10px; margin:0; background:#ecebeb; z-index:10 }
ul#submenu2 li a:hover { border:none; color:#fc0000 }


/*Hakkımızda İçerik */
.hakkimizda{width:980px; height:auto; min-height:300px; position:relative; margin:20px 0 auto;}
.hakkimizda .ana_baslik{width:980px; height:40px; position:relative; color:#13342d; line-height:40px; margin-bottom:20px; font-family:Calibrim; font-size:20px; border-bottom:1px solid #9e9e9e;}
.hakkimizda .hakkimizda_konu{width:980px; height:auto; position:relative; font:12px/18px Calibrim; color:#111;}

.hakkimizda .hakkimizda_konu a { font:12px/18px Calibrim; color:#13342d; text-decoration:underline }
.hakkimizda .hakkimizda_konu a:hover { color:#fc0000; }

.hakkimizda .hakkimizda_konu u{width:100%; height:30px; position:relative; color:#13342d;  line-height:30px; font-family:Calibrim; font-size:15px; border-bottom:1px solid #9e9e9e; margin-bottom:10px; margin-top:10px; text-decoration:none; display:block}
.hakkimizda .hakkimizda_konu .konu_icerik{width:980px; height:auto; position:relative; margin-top:25px; font:12px/18px Calibrim; color:#111; }

/* Erisim İcerik */

.erisim{width:980px; height:auto; position:relative; margin:20px 0 auto;}
.erisim .erisim_left{width:480px; height:auto; position:relative; margin-right:20px; float:left;}
.erisim .erisim_baslik{width:480px; height:40px; position:relative; color:#13342d; line-height:40px; margin-bottom:30px; font-family:Calibrim; font-size:20px; border-bottom:1px solid #9e9e9e;}
.erisim .erisim_icerik{width:480px; height:auto; position:relative; margin-top:25px; font:12px/16px Calibrim; color:#111; }
.erisim .erisim_right{width:480px; height:auto; position:relative; float:left; }
.erisim .erisim_image{width:480px; height:220px; position:relative;}

/*İnsan Kaynakları*/
.ik{width:980px; height:auto; position:relative; margin:20px 0 auto;}
.ik .ana_baslik{width:980px; height:40px; position:relative; color:#13342d; line-height:40px; margin-bottom:20px; font-family:Calibrim; font-size:20px; border-bottom:1px solid #9e9e9e;}
.ik .ik_icerik{width:980px; height:auto; position:relative; margin-top:25px; font:12px/18px Calibrim; color:#111; }

.ik .forum{width:980px; height:auto; position:relative;  }
.ik .forum .forum_left{width:230px; height:auto; position:relative; float:left; margin-right:20px; }
.text{width:230px; height:30px; position:relative; font:15px/30px Calibrim; color:#111; }
.ik_textbox{width:230px; height:31px; position:relative;}
.ik_textrea{width:729px; height:258px; position:relative;}

.textbox{width:225px; height:31px; position:relative; font:15px/18px Calibrim; color:#111; border:0; padding:5px; text-decoration:none; line-height:31px; padding:0; margin:0;}
.textrea{width:729px; height:258px; position:relative; font:15px/18px Calibrim; color:#111; border:0; padding:5px; text-decoration:none; line-height:18px;}
.submit{width:77px; height:31px; position:relative; text-align:center; font:15px/31px Calibrim; color:#FFF; border:none; cursor:pointer; background:url(../img/button_back.png) no-repeat; padding:0; margin:0;}

.ik .forum .forum_right{width:730px; height:auto; position:relative; float:left;}

/*Sosyal Sorumluluk */
.sosyal{width:980px; height:auto; position:relative; margin:20px 0 auto;}
.sosyal .ana_baslik{width:980px; height:40px; position:relative; color:#13342d; line-height:40px; margin-bottom:20px; font-family:Calibrim; font-size:20px; border-bottom:1px solid #9e9e9e;}
.sosyal .konu_icerik{width:980px; height:auto; position:relative; margin-top:25px; font:12px/18px Calibrim; color:#111; }
.sosyal .sosyal_detay{width:980px; height:auto; position:relative;}
.sosyal .sosyal_detay .sosyal_detay_baslik{width:980px; height:40px; position:relative; color:#13342d;  line-height:40px; font-family:Calibrim; font-size:15px; border-bottom:1px solid #9e9e9e;}
.sosyal .sosyal_detay .sosyal_detay_icerik{width:980px; height:40px; position:relative; margin-top:20px;}

.sosyal .sosyal_detay .sosyal_detay_icerik a { font:12px/18px Calibrim; color:#13342d; text-decoration:underline  }
.sosyal .sosyal_detay .sosyal_detay_icerik a:hover { color:#fc0000; }
.sosyal .sosyal_detay .sosyal_detay_icerik .detay_left{width:198px; height:121px; position:relative;  float:left; margin-right:20px;}
.sosyal .sosyal_detay .sosyal_detay_icerik .detay_right{width:740px; height::auto; position:relative; float:left;  font:13px/18px Calibrim; color:#111; }

/*Yatırımcı İlişkileri*/

.yatirimci{width:980px; height:auto; min-height:300px; position:relative; margin:10px 0 auto;}
.yatirimci .ana_baslik{width:980px; height:40px; position:relative; color:#13342d; line-height:40px; margin-bottom:20px; font-family:Calibrim; font-size:20px; border-bottom:1px solid #9e9e9e;}
.yatirimci .yatirimci_detay{width:980px; height:auto; position:relative; margin-top:30px;}
.yatirimci .yatirimci_detay .yatirimci_detay_baslik{width:980px; height:40px; position:relative; color:#13342d;  line-height:40px; font-family:Calibrim; font-size:15px; border-bottom:1px solid #9e9e9e;}
.yatirimci .yatirimci_detay .yatirimci_detay_icerik{width:980px; height:auto; position:relative;  font:12px/18px Calibrim; color:#111; margin-top:25px; }

.yatirimci .yatirimci_detay .yatirimci_detay_icerik a { font:12px/18px Calibrim; color:#13342d; text-decoration:underline }
.yatirimci .yatirimci_detay .yatirimci_detay_icerik a:hover { color:#fc0000; }

.yatirimci .yatirimci_detay .yatirimci_detay_dosya{width:980px; height:50px; position:relative;  font:12px/18px Calibrim; color:#111; border-bottom:1px solid #ccc; }
.yatirimci .yatirimci_detay .yatirimci_detay_dosya a{width:980px; height:50px; position:relative;  font:12px/18px Calibrim; color:#111; border-bottom:1px solid #9e9e9e; }
.yatirimci .yatirimci_detay .yatirimci_detay_dosya .dosya_ek{width:50px; height:50px; position:relative; float:left; margin-right:10px; margin-left:10px;  }
.yatirimci .yatirimci_detay .yatirimci_detay_dosya .tarih{width:80px; height:50px; position:relative; float:left;  font-family:Calibrim; font-size:13px; color:#13342d; line-height:50px; font-weight:bold; }
.yatirimci .yatirimci_detay .yatirimci_detay_dosya .dosya_icerik{width:810px; height:50px; position:relative; float:left;  font-family:Calibrim; font-size:13px; color:#111; line-height:50px; margin-left:10px;}
.yatirimci .yatirimci_detay  .fotograf{width:980px; height:auto; position:relative; margin-top:25px;}
.yatirimci .yatirimci_detay  .fotograf .dosya_image{width:80px; height:60px; position:relative; float:left; margin-right:5px; border:2px solid #9e9e9e; margin-bottom:5px; }

.yatirimci .yatirimci_yonetim{width:980px; height:auto; position:relative; margin-top:30px; }
.yatirimci .yatirimci_yonetim .yatirimci_detay_baslik{width:980px; height:40px; position:relative; color:#13342d;  line-height:40px; font-family:Calibrim; font-size:15px; border-bottom:1px solid #9e9e9e; margin-bottom:20px;}
.yatirimci .yatirimci_yonetim .yatirimci_yonetim_left{width:127px; min-height:90px; max-height:150px; position:relative; float:left; margin-right:10px; border:1px solid #9e9e9e; overflow:hidden; }
.yatirimci .yatirimci_yonetim .yatirimci_yonetim_right{width:840px; height:auto; position:relative; float:left;  font:12px/18px Calibrim; color:#111;  }

u.yatirimSpan { width:180px !important; height:auto !important; display:inline-block !important;font-size:12px !important; color:#111 !important; border-bottom:0 !important; margin-bottom:0 !important; margin-top:0 !important; text-decoration:none; font-family:Calibrim; line-height:20px !important; }

ul#yatirimFoto { width:980px; height:auto; margin:0; padding:0; list-style-type:none; position:relative }
ul#yatirimFoto li { width:87px; height:60px; float:left; margin:0; padding:0; border:1px solid #ccc; overflow:hidden; margin-right:10px; margin-bottom:10px }

.sosyal_image { width:180px; height:100px; position:relative; overflow:hidden; margin:5px 10px 0 0; float:left; }
.sosyal_text { width:770px; float:left; height:auto; position:relative; font-family:Calibrim; line-height:18px;font-size:12px !important; color:#111  } 


#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:999;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:auto;
width:auto;
max-height:587px;
max-width:810px;
overflow:auto;
background:#FFFFFF;
border:2px solid #cecece;
z-index:9999;
padding:5px;
font-family:Calibrim; line-height:18px;font-size:12px !important; color:#111
}
#popupContactClose{
width:20px;
height:20px; 
text-align:center;
vertical-align:middle;
font-size:14px;
right:6px;
top:4px;
position:absolute;
color:#fff;
font-weight:bolder;
display:table-cell;
font:15px Tahoma;
background:#13342d;
cursor:pointer;
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
}
#button{
text-align:center;
margin:100px;
}